#pragma once
#include "Mod.h"

class AutoGG : public Mod {
public:
	AutoGG() : Mod(Datas::Language::get().module.other.autogg.name, Datas::Language::get().module.other.autogg.description, Category::OTHER) {
		enabled = false;
	}

private:
	virtual auto onEnabled() -> void override;
	virtual auto onClient() -> void override;
};
